import 'dart:convert';

import 'package:logger/logger.dart';
import 'package:IQ/app/modules/home/models/support_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';

Support? supportTickets;
bool getUserSupportInformsLoads = false;

getUserSupportInforms() async {
  var value = await APIService.get('ticket', true);
  Logger().e("supportTickets $value");
  supportTickets = Support.fromJson(jsonDecode(value));
  getUserSupportInformsLoads = true;
  return supportTickets;
}
